import React from 'react'
import { Routes } from 'react-static'
import { Link } from '@reach/router'
//

import './app.css'

const App = () => (
  <div>
    <nav>
      <Link to="/">Home</Link>
      <Link to="/about">About</Link>
      <Link to="/blog">Blog</Link>
    </nav>
    <div default className="content">
      <Routes />
    </div>
  </div>
)

export default App
