import React from 'react'
import { Routes } from 'react-static'
import { Router, Link } from '@reach/router'
//

import './app.css'

const App = () => (
  <Router>
    <div default>
      <nav>
        <Link to="/">Home</Link>
        <Link to="/about">About</Link>
        <Link to="/blog">Blog</Link>
      </nav>
      <Routes />
    </div>
  </Router>
)

export default App
