import React from 'react'
import { withRouteData } from 'react-static'
//

export default withRouteData(({ posts }) => (
  <div>
    <h1>It's blog time.</h1>
    <br />
    All Posts:
    <ul>
      {posts.map(post => (
        <li key={post.id}>
          <a href={`/blog/post/${post.id}/`}>{post.title}</a>
        </li>
      ))}
    </ul>
  </div>
))
