import React from 'react'
import { Routes } from 'react-static'
import { Router, Link } from '@reach/router'
//

import './app.css'

const App = () => (
  <Router>
    <nav>
      <Link href="/">Home</Link>
      <Link href="/about">About</Link>
      <Link href="/blog">Blog</Link>
    </nav>
    <div default className="content">
      <Routes />
    </div>
  </Router>
)

export default App
