import React from 'react'
import { Router, Routes } from 'react-static'
import { Link } from '@reach/router'
//

import './app.css'

const App = () => (
  <Router>
    <nav>
      <Link to="/">Home</Link>
      <Link to="/about">About</Link>
      <Link to="/blog">Blog</Link>
    </nav>
    <Routes />
  </Router>
)

export default App
