import React from 'react'
import { Root, Routes } from 'react-static'
import { Router, Link } from 'react-router-dom'
//

import './app.css'

const App = () => (
  <Root>
    {({ basepath }) => (
      <Router basepath={basepath}>
        <nav>
          <Link to="/">Home</Link>
          <Link to="/about">About</Link>
          <Link to="/blog">Blog</Link>
        </nav>
        <div className="content">
          <Routes />
        </div>
      </Router>
    )}
  </Root>
)

export default App
